Groovy 1.7.0

## org.codehaus.groovy.binding
Class BindingProxy.ModelBindingPropertyBinding

    java.lang.Object
      org.codehaus.groovy.binding.PropertyBinding
          org.codehaus.groovy.binding.BindingProxy.ModelBindingPropertyBinding

    class BindingProxy.ModelBindingPropertyBinding
    extends PropertyBinding

Constructor Summary
`BindingProxy.ModelBindingPropertyBinding(Object bean, String propertyName)`

Method Summary
`FullBinding` | `createBinding(SourceBinding source, TargetBinding target)`

Methods inherited from class PropertyBinding
createBinding, getBean, getPropertyName, getSourceValue, isNonChangeCheck, setBean, setNonChangeCheck, setPropertyName, updateTargetValue

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### BindingProxy.ModelBindingPropertyBinding

    public BindingProxy.ModelBindingPropertyBinding(Object bean, String propertyName)

Method Detail

### createBinding

    public FullBinding createBinding(SourceBinding source, TargetBinding target)

Copyright © 2003-2009 The Codehaus. All rights reserved.